* {
  margin: 0;
}

.sliderImg {
  top: 12vh;
  bottom: 0;
  width: 100%;
  height: 80vh;
  position: relative;
  overflow: hidden;
}

img {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}

h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  font-family: tahoma, sans-serif;
  color: #fff;
  text-shadow: 0 0 6px rgb(0, 13, 67);
}

.dots {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
}

.dots span {
  display: inline-block;
  background-color: #000;
  margin: 0 20px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  /* box-shadow: 0 0 0 5px white; */
}

.dots span.active {
  /* box-shadow: 0 0 0 5px white, 0 0 3px 10px red; */
  background-color: white;
}
/* .sliderIn {
  text-align: center;
} */
